<html>


<head>
<title>Home Page of Jerzy Karczmarczuk
</title>


<script>
function iwmsg()
{alert("Vous avez été prevenu.\n \n"+
 "La photo de ma femme Iwona a été censurée par elle-même.\n "+
 "Je suis désolé, mais ainsi on évite de gaspiller l'argent du\n "+
 "contribuable pour ma publicité personnelle, et la moralité\n "+
 "académique est sauve.\n");
 return false;}

</script>

</head>



<body background="icons/drrock.jpg" text="#EFFFA0" link="#60C0FF" bgcolor="#404040" vlink="#FF80FF">


<font color="#90A0FF">
<center>
<h1>
Page personnelle de Jerzy Karczmarczuk
</h1>
<p>
<h2>
(<a href="http://www.info.unicaen.fr">Dept. d'Informatique,</a>
 <a href="http://www.unicaen.fr"> Université de Caen</a>)
</h2>
</font>
<p>
</center>
<p>

<a href="imgs/jkphoto.jpg"><img width=64 height=85
 src="icons/jkthumb.jpg" border=2
 alt="JK:photo" align=right></a>

<b>
<font size=+1>
Soyez bienvenus sur ma page Web. Je suis
enseignant-chercheur en Informatique. Né à Zabrze (Pologne),
ancien physicien-théoricien à 
<a href="http://www.uj.edu.pl/">l'Université de Cracovie.</a>
<p>


Mon statut familial :
<a href="javascript:void(0)"
 onMouseOver="window.status='Surtout ne cliquez pas !!!'; return true;"
 onMouseOut="window.status=''"
 onClick=iwmsg()>marié</a>,
<a href="imgs/filles.jpg">deux filles</a> et un
<a href="imgs/myrtille.jpg">chat</a>.
Et vous, mon cher visiteur,
<A HREF="formul.html">vous êtes qui?</A>

<p>


Mes domaines de recherche se concentrent autour de la programmation
fonctionnelle et calcul formel, et mon enseignement est visiblement
orienté vers l'imagerie et les langages de programmation de toute sorte,
programmation logique et compilation.



<p>
L'archive avec mes tout derniers papiers se trouve
<a href="arpap">ici</a>.

<p>
<center>
<img src="icons/barc.gif" height=6 width=80%> </center>
<p>

<p> Personnes intéressées par mon enseignement (matériaux pédagogiques
récents, archives, ressources Internet etc.) trouveront (un jour...) plus
d'informations <a href="secret.html">sur cette page : mon "Secrétariat
didactique".</a>


<p> <a href="http://www.info.unicaen.fr/cgi-bin/karczma/HyperNews/get/Bonjour.html">
Ce lien</a> vous donne l'accès au serveur HyperNews de
notre Laboratoire . Il est toujours <i>in statu nascendi</i>, mais jetez
un coup d'oeil, et envoyez vos remarques.



&nbsp;<p>
<p>
Si vous êtes une personne sympathique, je vous propose ma
<a href="_bookmarks.html">collection de
<i>bookmarks</i></a> en vrac. (Un jour tout sera rangé et commenté,
mais quand?...)

&nbsp;<p>
<p>
<center><img src="icons/barc.gif"></center>
<p>
&nbsp;<p>
Si vous cherchez des impressions fortes, je garde toujours ma vieille
page de <a href="cochon/cochin.html">cochonneries</a>. Bien sûr, vous
pouvez chercher d'autre chose vous-même par Alta Vista:
<p>&nbsp;<p>
<p>
<FORM method=GET action="http://www.altavista.com/cgi-bin/query">
<INPUT TYPE=hidden NAME=pg VALUE=q>
<B>Cherche <SELECT NAME=what>
<OPTION VALUE=web SELECTED>le Web
<OPTION VALUE=news>Usenet </SELECT>
et affiche les résultats <SELECT NAME=fmt>
<OPTION VALUE="" SELECTED>en forme standard
<OPTION VALUE=c>en forme compacte
<OPTION VALUE=d>en forme détaillée </SELECT></B><BR>
<INPUT NAME=q size=40 maxlength=200 VALUE=""> &nbsp; &nbsp;
<INPUT TYPE=submit VALUE="Allez y">
</FORM>

</b>
<p>
<center><img src="icons/barc.gif" height=4 width=80%></center>
<p>

<!--
<font color="#80FFD0">
Enfin : si vous construisez souvent des pages Web sous Windows, 
et si quelqu'un vous suggère d'aller acheter un éditeur HTML pour vous ou 
pour votre boutique, ne jetez pas l'argent à la poubelle. Le logiciel
<a href="http://www.arachnoid.com/arachnophilia/">Arachnophilia</a>, 
gratuit, extensible et sympa, conçu <i>for those people who care</i>,
vous sera sans doute utile. Je dois au moins cette publicité à son
créateur, <img src="icons/webthing.gif" align=abscenter border=0> Paul Lutus.
</font>

<p>
<center><img src="icons/barc.gif" height=4 width=80%></center>
<p>
-->

</font>
Cette page, ainsi que <font color="#FF8040">toutes les autres</font>
dans les répertoires sous mon contrôle n'engagent la responsabilité de
personne sauf la mienne. Signé <i>Jerzy Karczmarczuk</i>. Amen.
(Déclaration faite à l'intention de personnes qui seraient tentées de
penser autrement, bien qu'un tel soupçon soit totalement
ridicule...)
<p>
<center><img src="icons/barc.gif"></center>
<p>
<address>
<A HREF="mailto:karczma@info.unicaen.fr">
 <img src="icons/mbox.gif" align=absmiddle border=0></A>
 &nbsp; &nbsp; &nbsp; Adresse : Av. Mar&eacute;chal Juin, Campus II, S3, 14032 Caen.
Tél.: 02 31 56 7433
</address>
<hr>
<p>


</body>
</html>
